dockerfile: use a newer version of Alpine

Submitted by Andrei Vagin on Feb. 22, 2017, 5:49 p.m.

Details

Message ID 1487785767-838-1-git-send-email-avagin@openvz.org
State Accepted
Series "dockerfile: use a newer version of Alpine"
Headers show

Commit Message

Andrei Vagin Feb. 22, 2017, 5:49 p.m.
From: Andrei Vagin <avagin@virtuozzo.com>

We see the "No space left on device" error on the current version,
so let's try to use a newer version of Alpine, maybe this error
has been fixed there.

Signed-off-by: Andrei Vagin <avagin@virtuozzo.com>
---
 scripts/build/Dockerfile.alpine | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/scripts/build/Dockerfile.alpine b/scripts/build/Dockerfile.alpine
index cd401d4..86738a74 100644
--- a/scripts/build/Dockerfile.alpine
+++ b/scripts/build/Dockerfile.alpine
@@ -1,4 +1,4 @@ 
-FROM alpine:3.4
+FROM alpine:3.5
 ARG CC=gcc
 RUN apk update && apk add \
                 build-base \

Comments

Andrey Vagin March 16, 2017, 1:27 a.m.
Applied
On Wed, Feb 22, 2017 at 08:49:27PM +0300, Andrei Vagin wrote:
> From: Andrei Vagin <avagin@virtuozzo.com>
> 
> We see the "No space left on device" error on the current version,
> so let's try to use a newer version of Alpine, maybe this error
> has been fixed there.
> 
> Signed-off-by: Andrei Vagin <avagin@virtuozzo.com>
> ---
>  scripts/build/Dockerfile.alpine | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
> 
> diff --git a/scripts/build/Dockerfile.alpine b/scripts/build/Dockerfile.alpine
> index cd401d4..86738a74 100644
> --- a/scripts/build/Dockerfile.alpine
> +++ b/scripts/build/Dockerfile.alpine
> @@ -1,4 +1,4 @@
> -FROM alpine:3.4
> +FROM alpine:3.5
>  ARG CC=gcc
>  RUN apk update && apk add \
>                  build-base \
> -- 
> 2.7.4
>